Subject: Re: shadow of the torturer and thomas co - (nf)

From: bvi <bvi at hpda.uucp>
Date: Mon, 20 Jun 1983 18:33:30 +0000

Hmmm... No, the only correlation between Donaldson and Wolfe that I share
is that they're both hard to get into.  However, whereas I *forced* myself
to finish the 1st Donaldson book, and had absolutely *no* interest in 
reading any more in the sequence, I found I couldn't put Shadow of the
Torturer down once I got about 1/4 of the way into it.  It does take a 
bit of getting used to, because Wolfe writes in a deliberately obscure
manner that forces you to use more imagination than most other SF books.
I found that Severian and the whole culture portrayed in the book 
fascinating; I finished SoT in one sitting and ran out the next day to
buy the other three books, which I finished post haste.  I only wish
there were more!

Beatriz Infante